How to install libvpb-dbg on Debian Unstable (Sid)